<!DOCTYPE html>
<html>
  <head>
    <title>Ej</title>
    <%= csrf_meta_tags %>

    <%= stylesheet_link_tag    'application', media: 'all' %>
    <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,300' rel='stylesheet' type='text/css'>


	<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
	<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
	<!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
      <script src="https://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
    <![endif]-->


  </head>

<body>
<!--layout-container start-->
<div id="layout-container"> 
  <!--Left navbar start-->
  <div id="nav"> 
    <!--logo start-->
    <div class="profile">
      <div class="logo"><a href="#"><img src="images/logo.png" alt=""></a></div>
    </div>
    <!--logo end--> 
    
    <!--navigation start-->
    <ul class="navigation">
      <li><a class="sub" href="#"><i class="fa fa-home"></i><span>Início</span></a></li>
      </li>
      <li class="sub"><a href="associates#index"><i class="fa fa-user"></i><span>Membros</span></a>
      </li>
      <li class="sub"> <a href="projects#index"><i class="fa fa-bar-chart-o"></i><span>Projetos</span></a>
      </li>
      <li class="sub"><a href="offices#index"><i class="fa fa-list-alt"></i><span>Cargos</span></a>
      <li class="sub"><a href="admins#index"><i class="fa fa-smile-o"></i><span>Administrador</span></a>
      </li>


    </ul>
    <!--navigation end--> 
  </div>
  <!--Left navbar end--> 
  
  <!--main start-->
  <div id="main">
    <div class="head-title">
      <div class="menu-switch"><i class="fa fa-bars"></i></div>
      <!--row start-->
      <div class="row"> 
        <!--col-md-12 start-->
        <div style="position:absolute; color:white; font-size:40px">Coca Jr.</div>
        <div class="col-md-12"> 
          <!--profile dropdown start-->
          <ul class="user-info pull-right fadeInLeftBig animated">

            <li class="profile-info dropdown"> <a data-toggle="dropdown" class="dropdown-toggle" href="#"> <img class="img-circle" alt="" src="images/avatar.jpg">Scott henderson </a>
            <li><%= button_to 'Login', new_user_session_path ,class: "btn btn-round btn-primarybtn btn-round btn-primarybtn btn-round btn-primary"%>
            </li>
            <li><%= button_to "Sair", destroy_user_session_path, method: :delete, class: "btn btn-round btn-primarybtn btn-round btn-primarybtn btn-round btn-primary"%></li>

          </ul><!--profile dropdown end--> 
          
          <!--top nav start-->
          <ul class="nav top-menu hidden-xs notify-row fadeInRightBig animated">
            <!--task start-->

           
          </ul><!--top nav end--> 
        </div>
        <!--col-md-12 end--> 
      </div>
      <!--row end--> 
    </div>
    <!--margin-container start-->
    <div class="margin-container"> 
      <!--scrollable wrapper start-->
      <div class="scrollable wrapper"> 
       <%= yield %>
        
    
      
        
      </div>
      <!--scrollable wrapper end--> 
    </div>
    <!--margin-container end--> 
  </div>
  <!--main end-->
  <!-- sidebar chats -->

<!-- /sidebar chats -->   
</div>
<!--layout-container end--> 

<%=javascript_include_tag "application"%>
</body>
</html>